.heading-wrapper {
  width: inherit;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.heading {
  font-style: normal;
  font-weight: 800;
  font-size: 48px;
  line-height: 59px;
}

.form-control-select {
  width: 220px;
}
